@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,700,900);
@import url(http://fonts.googleapis.com/css?family=Pacifico:400);

* { 
	margin: 0;
	padding: 0px;
    font-family: 'Open Sans', sans-serif;
} 
body { 
	background: #fff; 
	margin: 0; 
	color: #444;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}


p { 
	padding: 0; 
	margin-bottom: 12px; 
    font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 16px; 
	line-height: 26px;
	letter-spacing: 1px;
	color: #666; 
	margin-top: 10px; 
}

html,
body {
	height: 100%;
}

.alignleft { float: left; }
.alignright { float: right; }
.aligncenter {
	margin-left: auto;
	margin-right: auto;
	display: block;
	clear: both;
}
.centered {text-align: center}
.mar-t {margin-top: 50px;}
.mar-b {margin-bottom: 50px;}
.mar-tb-1 {margin-top: 50px; margin-bottom: 50px;}
.mar-tb-2 { margin-top: 100px; margin-bottom: 100px;}
.pad-tb {padding-top: 80px; padding-bottom: 80px;}

.clear {
	clear: both;
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	width:100%;
}
::-moz-selection  {
	color: #ffae00;
	text-shadow:none;
	background:#1d1f34;
}
::selection {
	color: #ffae00;
	text-shadow:none;
	background:#1d1f34;
}
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}
a { 
	padding: 0;
	margin: 0;
	text-decoration: none; 
	-webkit-transition: background-color .4s linear, color .4s linear;
	-moz-transition: background-color .4s linear, color .4s linear;
	-o-transition: background-color .4s linear, color .4s linear;
	-ms-transition: background-color .4s linear, color .4s linear;
	transition: background-color .4s linear, color .4s linear;
	color: #1abc9c;
}
a:hover,
a:focus {
  text-decoration: none;
  color:#696E74;
}

.nopadding {
	padding: 0px !important;
	margin: 0px;
}


/* Subscription */

input {
	font-size: 16px;
	min-height: 40px;
	line-height: 20px;
	padding: 15px 30px 16px;
	border: 1px solid #b9b9af;
	margin-bottom: 10px;
	background-color: #fff;
	opacity: 0.5;
	-webkit-transition: background-color 0.2s;
	transition: background-color 0.2s;
}

.subscribe-input {
	float: none;
	width: 65%;
	text-align: left;
	margin-right: 2px;
}

@media screen and (max-width: 767px) {
	.subscribe-input {
		width: 100%;
	}
}

.subscribe-submit {
	right: 0;
}

.btn-download {
	background: #FDE3A7;
}

/* Buttons */
/* .btn-submit {
	border-radius: 0px;
	margin-right: 0px;
	font-size: 12px;
	margin-bottom: 2px;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 13px 28px 12px 28px;
	}

.btn-submit-2 {
	border-radius: 0px;
	margin-right: 15px;
	font-size: 11px;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 12px 28px 11px 28px;
	margin-top: 20px;
	}

.btn-yellow {
	background: #ffae00;
	border: 5px solid #ffae00;
	color: #fff;
	opacity: 0.7;
	-webkit-transition: background-color 0.5s;
	transition: background-color 0.5s;
}

.btn-yellow:hover {
	background: transparent;
	border: 5px solid #fff;
	color: #fff;
	opacity: 1;
	-webkit-transition: background-color 0.5s;
	transition: background-color 0.5s;
}

.btn-pricing {
	background: #ffae00;
	border: 5px solid #ffae00;
	color: #fff;
	opacity: 0.7;
	-webkit-transition: background-color 0.5s;
	transition: background-color 0.5s;
}

.btn-pricing:hover {
	background: #ffae00;
	border: 5px solid #ffae00;
	color: #fff;
	opacity: 1;
	-webkit-transition: background-color 0.5s;
	transition: background-color 0.5s;
} */

.btn {
  display: inline-block;
  padding: 12px 16px;
  margin-left: 12px;
  text-align: center;
  font-weight: 700;
  font-size: 1.8rem;
  text-decoration: none;
  text-transform: lowercase;
  border-style: none;
  cursor: pointer;
  user-select: none;
  border-radius: 0px;
}

.btn--primary {
  background-color: #cca700;
  color: #212121;
}

.btn--primary:hover {
  background-color: #cc8f00;
}

.btn--small {
  padding: 6px 12px;
  font-size: 1.6rem;
}

.btn:disabled, .btn--disabled {
  background-color: #d2d2d2;
  color: #212121;
  pointer-events: none;
  cursor: default;
}

.btn:first-child {
  margin-left: 0;
}

#mc_embed_signup .button {
  background-color: #cca700 !important;
  color: #212121 !important;
  opacity: 1 !important;
  border-radius: 0px !important;
}

#mc_embed_signup .button:hover {
  background-color: #cc8f00;
}

/* HEADER SECTION */
#header {
  position: relative;
	background: url(../img/header.jpg) no-repeat center top;
	padding-top: 180px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 600px;
	width: 100%;
	color: white;

    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* #header::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.65);
} */

#header .logo {
	top: 30px;
	left: 45px;
	font-size: 24px;
	font-weight: 900;
	position:absolute; 
  font-family: 'Pacifico', cursive;
  letter-spacing: 2px;
}

#header .logo > img {
  max-width: 240px;
}

#header .social-links {
	top: 30px;
	right: 45px;
	font-size: 20px;
	position: absolute;
}

#header .social-links i {
	margin-left: 20px;
}

#header .social-links a {
	color: white;
}

#header .social-links a:hover {
	color: #ffae00;
}

#header h1 {
	font-weight: 700;
	color: white;
	font-size: 36px;
}


/* Section - Slogan */
#section-slogan {
	background: url(../img/section-bg.jpg) no-repeat center top;
	padding-top: 90px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 450px;
	width: 100%;
	color: white;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#section-slogan h4 {
	letter-spacing: 1px;
	line-height: 30px;
	margin-top: 30px;
}

/* Pricing Tables */
.pricing-table {
	border: 2px solid #5a5a5a;
	padding-bottom: 25px;
	margin: 5px; 
}

.pricing-table:hover {
	border: 2px solid #ffae00;
}
.pricing-table:hover .pricing-head {
	border-bottom: 2px solid #ffae00;
	-webkit-transition: border 0.2s;
	transition: border 0.2s;	
}
.pricing-table .pricing-head {
	font-weight: 700;
	font-size: 24px;
	letter-spacing: 1px;
	color: #fff;
	text-transform: uppercase;
	line-height: 80px;
	border-bottom: 2px solid #ccc;
	background-color: #ffae00
}

.pricing-table .pricing-body .features li {
	color: #333333;
	border-bottom: 2px solid #ccc;
	padding: 24px 0px;
	margin: 0;
	letter-spacing: 1px;
}

.pricing-body .price .grey-number {
	font-weight: 700;
	font-size: 45px;
	margin-left: 10px;
	margin-right: 10px;
	color: #1d1f34 ;
}

.pricing-body .price .grey-text {
	font-size: 18px;
	color: #ccc;
	position: relative;
	bottom: 10px;
	font-weight: 700;
}

ul {
	list-style-type: none;
}

/* Clients */
#clients {
	background: #f2f2f2;
	padding-top: 60px;
	padding-bottom: 60px;
}

.clients img {
	max-width: 140px;
	max-height: 60px;
	vertical-align: middle;
}

.clients .col-sm-2 {
	height: 80px;
	line-height: 80px;
}

/* Section - Yellow */

#yellow {
	padding-top: 50px;
	padding-bottom: 60px;
	min-height: 300px;
	background: #ffae00;
	color: white;
}

#yellow span {
	font-weight: 700;
	letter-spacing: 1px;
}

/* Footer */

#footer {
	padding-top: 60px;
	padding-bottom: 60px;
	background: #1d1f34;
	background-color: #212121;
	color: white;
}

#footer h5 {
	margin-top: 30px;
	letter-spacing: 1px;
}

#footer i {
	font-size: 30px;
	margin: 15px;
}

#footer a {
	color: #b9b9b9;
}

#footer a:hover {
	color: #ffae00;
}